.odd {
background-color: rgba(250, 235, 215, 0.4); }

.even {
background-color: #FFF; }

.col {
margin-right:1.2em;
float:left;
}

.last {
margin-right:0;
}

.span-1 {
width:6.4em;
}

.nudge-1 {
padding-left:7.6em;
}

.span-2 {
width:14em;
}

/* La ultima columana se tiene que nudgear 1 gutter menos (1.2 em menos) */
.nudge-2 {
padding-left:15.2em;
}

.span-3 {
width:21.6em;
}

.span-4 {
width:29.200001em;
}

.span-5 {
width:36.799999em;
}

.span-6 {
width:44.400002em;
}

.span-7 {
width:52em;
}

.span-8 {
width:59.599998em;
}

.span-9 {
width:67.199997em;
}

.span-10 {
width:74.800003em;
}

.span-11 {
width:71.400002em;
}

.span-12 {
width:90em;
}

* {
margin:0;
padding:0;
}


/* -------------------------------- [ General Elements ] */
body {
/*	font-family: Arial, Verdana, sans-serif; */
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
font-weight:400;
font-style:normal;
font-size:90%;
background:transparent url(images/grid-900.gif) top center;
background:#fff;
/*color: #ac8d6c;*/
color:#3F2B10;
margin:0px;
}

hr {
display:none;
}

img {
vertical-align:middle;
border:0;
}

h1 {
margin-bottom:.3em;
font-size:5.6em;
line-height:.95em;
/*padding-left:8px;*/
/*padding-right:8px;*/
/*color: #a98b6d;*/
color:#3F2B10;
}

h1.a {
text-decoration:none;
color:black;
}

h2,h3,h4 {
padding-left:8px;
padding-right:8px;
color:#3F2B10;
}

h2 {
margin-bottom:1em;
font-size:2.3em;
line-height:1.3;
/*background-color:rgba(255, 242, 231, 0.4);*/
}

h3 {
margin:0;
padding:.2em 0 .2em .4em;
font-size:1.8em;
line-height:1.5;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:lighter;
letter-spacing:1px;
/*background-color:antiquewhite;*/
/*margin-bottom:0.5em;*/
}

h3.menuheader {
color:#DDD;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:lighter;
}

h3.menuheader:hover {
color:#FFF;
}

h3.menuheader:active {
color:#FFF;
}

h3.contentheader {
border-top:1px dotted #ccc;
color:#000;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:lighter;
}

h3.contentheader:hover {
color:#8f5e2a;
}

h3.contentheader:active {
color:#8f5e2a;
}

h3:hover {
cursor:pointer;
}

h3 a {
font-weight:lighter;
color:black;
}

h4 {
margin:0;
padding:0pt 0pt 0pt 6pt;
font-size:1.45em;
line-height:1;
font-weight:lighter;
letter-spacing:1px;
}

h4 a {
color:black;
}

h5 {
margin-bottom:1em;
font-size:1.2em;
line-height:1.6;
}

h6 {
margin:0;
padding:0;
color:#CCC;
font-size:1.2em;
line-height:30px;
}

p {
margin-bottom:1em;
padding-left:8px;
padding-right:8px;
width:95%;
font-size:1.2em;
line-height:1.6;
}

a {
font-weight:bold;
text-decoration:underline;
/*color:#3f2b10;*/
color:#3C69A4;
}

a:hover {
color:#e2ae6e;
}

acronym {
border-bottom:1px dotted #eee;
}

kbd {
font-family:Monaco, "Courier New", fixed;
font-size:1em;
text-transform:uppercase;
}

/* ----------------------------------------- [ Wrapper ] */
#wrapper {
width:90em;
margin:0 auto;
margin-top:3em;
margin-bottom:3em;
overflow:hidden;
clear: left;
}

/* ---------------------------------------- [ Main Nav ] */
#main-nav {
padding:0;
margin:0 auto;
overflow:hidden;
background:#fff;
padding-top:1em;
border-bottom:1px solid #000;
}

#main-nav ul {
list-style-type:none;
}

#main-nav li.page_item {
margin-right:2.2em;
float:left;
}

#main-nav li.current_page_item {
border-bottom:1px solid;
}


#main-nav li a {
font-size:1.2em;
line-height:1.6;
/*padding-left:8px;*/
font-weight:400;
text-decoration:none;
color:black;
}

.entryDate {
border:1px solid #d9ccbe;
font-family:Georgia,"Times New Roman", serif;
/*    left: -4.8em;  */
line-height:1;
/*    position: absolute; */
top:0;
width:3.5em;
}

/* ------------------------------------------ [ Header ] */
#header {
height:190px;
border-top:1px solid #d9ccbe;
border-bottom:1px solid #d9ccbe;
overflow:hidden;
background:url(/home/header-brown-2.png);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

#header h1 {
width:200px;
height:192px;
display:block;
margin-top:2.6em;
/* color: #ffffff; */
}

#header h1 a,#header h2 {
color:#a98b6d;
display:block;
}

/* ------------------------------------------ [ Content ] */
#content {
padding-top:1em;
overflow:hidden;
}

ul.nav {
position:relative;
left:0;
margin:0 0 1em;
list-style-type:none;
}

.nav li {
margin:0;
font-size:1.2em;
line-height:1.6;
text-transform:uppercase;
letter-spacing: 0.5px;
}

ul.tagnav {
position:relative;
left:0;
margin:0 0 1em;
list-style-type:none;
border-right:1px dotted #d9ccbe;
}

.tagnav li {
margin:0;
padding:.4em 2px .5em -8px;
font-size:1.2em;
line-height:1.6;
/* border-bottom: 1px dotted #bbb; */
/* font-size: 10px; */
text-transform:uppercase;
/* letter-spacing: 1px; */
}

.nav li.last {
border-bottom:0;
}

.navlinks li {
font-size:1.2em;
line-height:1.6;
}

.navlinks li a {
display:block;
padding:.4em 8px .5em;
}

.navlinks li a:hover {
background:#000;
color:#d9ccbe;
}

/* -------------------------------------------- [ Post ] */
.post {
padding:0em 0em 0em 1em;
overflow:hidden;
clear:both;
}

.post code {
border: 1px solid #E7D2D1;
background-color: #FEE;
padding: 0.25em;
border-radius: 3px;
font-size:1.0em;
}

.post-single {
padding:1em 1em 2em;
overflow:hidden;
clear:both;
}

.post-content {
width:51em;
}


.post-content h5 {
margin-top:2.5em;
margin-bottom:.5em;
padding-left:8px;
padding-right:8px;
text-transform:uppercase;
}

.post-content blockquote {
margin:0 3.2em;
}

.post-content blockquote p {
width:30em;
padding:0;
}

.post-content blockquote ul {
width:30em;
}

.post-content ul,.post-content ol {
width:45em;
padding-left:12px;
margin-left:12px;
margin-bottom:12px;
padding-right:8px;
/*list-style-type:none;*/
}

.post-content li {
/*margin:0 0 1em;*/
padding-left:10px;
font-size:1.2em;
line-height:1.6;
}

.post-content code {
font-family:Monaco, "Courier New", fixed;
font-size:1.0em;
}

.post-content pre {
margin:2em 0;
padding:2em;
font-size:1.2em;
background:#eee;
overflow:auto;
}

.post-content .quote-author {
float:right;
}

.read-more {
clear: left;
width: 100%;
display: inline-block;
}

/* -------------------------------------- [ Projects ] */
.project {
/*margin-right: 1.2em;*/
/*margin:4px;*/
/*padding:8px;*/
width:88em;
margin: 0 auto;
}

.project .large-sub-project {
height:350px;
border-top:1px dotted #CCC;
padding:10px;
}

.project .sub-project {
height:15em;
border-top:1px dotted #CCC;
padding:15px;
}

.project .small-sub-project {
height:70px;
border-top:1px dotted #CCC;
padding:10px;
}

.project .sub-project h3 {
line-height:.9;
margin-top:-5px;
padding:0;
}

.project .small-sub-project h3 {
line-height:.9;
margin-top:-5px;
padding:0;
}

.project .large-sub-project h3 {
line-height:.9;
margin-top:-5px;
padding:0;
}

.project .sub-project iframe {
/*border:1px solid #544535;*/
border:0x;
height:150px;
width:150px;
margin: 0px;
text-align: center;
}

.project .sub-project img {
border:0x;
height:150px;
width:150px;
margin: 0px;
text-align: center;
}

.project .sub-project .description {
padding-left: 10px;
padding-right: 10px;
/*color: #ac8d6c;*/
margin-top:-15px;
margin-left:160px;
color:#3F2B10;
height:13em;
}

.project .small-sub-project .description {
/*margin: 10px;*/
/*color: #ac8d6c;*/
color:#3F2B10;
}

.project .large-sub-project .description {
margin-left: 10px;
margin-right: 10px;
/*color: #ac8d6c;*/
color:#3F2B10;
}

.project .sub-project .links {
/*margin: 10px;*/
/*color: #ac8d6c;*/
float:bottom;
color:#3F2B10;
}

.project .references {
clear:both;
border-top:1px dotted #CCC;
padding:10px;
margin:0 auto;
}

.project .references h3 {
float:left;
text-decoration:underline;
border-top:none;
}

.project .references h4 {
clear:both;
padding:10px;
width:250px;
float:left;
}

.project .references h4 a {
font-weight:lighter;
text-decoration:underline;
}

.project .references .sub-references {
width:600px;
padding:0;
float:right;
}

.project .references .sub-references h4 {
clear:both;
margin-top:-8px;
margin-left:-200px;
padding:10px;
width:150px;
}

.project .references .sub-references h5 {
padding-left:8px;
}

.project .references .sub-references ul {
padding:10px;
font-size:120%;
}

.project .references .sub-references .left {
margin-top:-8px;
margin-left:-280px;
padding:10px;
width:260px;
}

/* -------------------------------------- [ Commentary ] */
#commentary {
border-top:1px solid #d9ccbe;
padding:1em 0 0;
overflow:hidden;
clear:both;
}

.comment {
margin:0 0 0em;
padding:1em 1em 1em;
border-top:1px dotted #d9ccbe;
clear:both;
overflow:hidden;
}

.comment dt {
margin:0 0 .5em;
font-size:1.2em;
line-height:1.6;
}

#leave-comment {
border-top:1px solid #d9ccbe;
padding:1.2em 0 0;
overflow:hidden;
clear:both;
}

#leave-comment code {
font-family:Monaco, "Courier New", fixed;
font-size:.9em;
}

.comment-field {
padding-top:1.2em;
padding-bottom:1.2em;
border-bottom:1px dotted #d9ccbe;
clear:both;
overflow:hidden;
}

label {
display:block;
padding-top:7px;
font-size:1.2em;
line-height:1.6;
font-weight:700;
}

input,textarea {
width:94%;
padding:4px;
font-family:"Helvetica Neue", Helvetica, Verdana, sans-serif;
font-size:1em;
border:1px solid #3F2B10;
color:#AC8D6C;
}

textarea {
height:8em;
}

/* ----------------------------------------- [ Sidebar ] */
#sidebar {
margin:0;
padding:1em 0 0;
overflow:hidden;
}

#sidebar h4 {
line-height:1.6;
border-bottom:1px solid #d9ccbe;
}

#sidebar p {
font-size:1.1em;
/*color: #ac8d6c;*/
color:#3F2B10;
}

.section {
margin:0 0 1em;
clear:both;
overflow:hidden;
}

#content .section {
margin:0 0 2em;
padding:1em 0 0;
border-top:1px dotted #d9ccbe;
}

.submit {
width:auto;
padding:0;
border:0;
}

.navigation {
margin:0 0 1em;
padding:1em 0 0;
list-style-type:none;
overflow:hidden;
clear:both;
}

.navigation li {
font-size:1.2em;
}

/* --------------------------------------- [ Footnotes ] */
#footnotes {
border-top:1px solid #d9ccbe;
padding:1em 0 0;
overflow:hidden;
clear:both;
}

#footnotes p {
margin-bottom:.2em;
font-size:1.1em;
}

/* ------------------------------------------ [ Flickr ] */
#flickr_badge_wrapper {
margin-left:.5em;
overflow:hidden;
}

.flickr_badge_image {
margin:0 0 .2em .2em;
float:left;
}

.flickr_badge_image img {
width:64px;
height:64px;
}

.flickr_badge_image a {
display:block;
}

/* --------------------------------- [ General Classes ] */
.rss {
margin-left:8px;
padding-left:16px;
background:transparent url(images/feed-icon.gif) no-repeat center left;
}

.small {
font-size:1em;
line-height:1.6;
}

.searchheader {
color:#AC8D6C;
font-weight:lighter;
font-size:1.4em;
line-height:1.3em;
}

/* If you want a text in ALL CAPS */
.ver {
text-transform:uppercase;
color:#544535;
}

/* For by-lines */
.low {
font-family:Palatino, Georgia, "Times New Roman", sans-serif;
font-style:italic;
font-weight:400;
text-transform:lowercase;
color:#666;
}

/* For image captions */
.tooltip {
display:block;
padding-top:8px;
font-size:.9em;
}

.left {
float:left;
}

.right {
float:right;
}

.align-right {
display:block;
text-align:right;
}

.align-center {
display:block;
text-align:center;
}

.image {
background-color:#f9f9f9;
border:1px solid #eee;
border-bottom:1px solid #7d5225;
display:block;
padding:7px;
}

.last-field,.first-post {
border:0;
}

.search-field {
padding:0 0 1em;
text-align:right;
font-size:12px;
color:#000;
}

/* Centering for older posts */
.centered {
display:block;
margin:0 auto;
}

.button {
display:block;
padding:8px;
background:#222;
color:#fff;
font-size:.9em;
text-transform:uppercase;
letter-spacing:3px;
text-align:center;
}

.button:hover {
background:#000;
}

/* ---------------------- [ Wordpress required classes ] */
ul.widgetized-sidebar {
list-style-type:none;
}

.aligncenter,div.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.alignleft {
float:left;
}

.alignright {
float:right;
}

.pagenav {
}

.page_item {
}

.current_page_item {
}

.current_page_parent {
}